Summary: A tool for finding out information about a specified file.
Name: stat
Version: 2.2
Release: 1.0.1
Copyright: GPL
Group: Applications/File
Source: ftp://metalab.unc.edu/pub/Linux/utils/stat_2.2.tar.gz
Patch0: stat-2.2-config.patch
Prefix: %{_prefix}
BuildRoot: %{_tmppath}/%{name}-root

%description
The stat utility prints out filesystem level information about a
specified file, including size, permissions, link count, inode, etc.

%prep
%setup -q
%patch0 -p1 -b .config

%build
make

%install
rm -rf ${RPM_BUILD_ROOT}
mkdir -p ${RPM_BUILD_ROOT}%{_bindir}
mkdir -p ${RPM_BUILD_ROOT}%{_mandir}/man1

make DESTDIR="${RPM_BUILD_ROOT}" install

%clean
rm -rf ${RPM_BUILD_ROOT}

%files
%defattr(-,root,root)
%{_bindir}/stat
%{_mandir}/man1/*

%changelog
* Thu Apr 19 2001 Ryan W. Maple <ryan@guardiandigital.com>
- Version 2.2, Release 1.0.1
  - Initial build for EnGarde.


* Wed Mar 14 2001 Tim Powers <timp@redhat.com>
- fixed copyright

* Thu Jul 27 2000 Jeff Johnson <jbj@redhat.com>
- upgrade to (new version) 2.2 to support 64 bit inodes (#10604).

* Wed Jul 12 2000 Prospector <bugzilla@redhat.com>
- automatic rebuild

* Wed Jun 14 2000 Jeff Johnson <jbj@redhat.com>
- FHS packaging.

* Mon Feb  7 2000 Jeff Johnson <jbj@redhat.com>
- compress man pages.

* Sun Mar 21 1999 Cristian Gafton <gafton@redhat.com> 
- auto rebuild in the new build environment (release 11)

* Tue Dec 15 1998 Jeff Johnson <jbj@redhat.com>
- 64bit dev_t causes stack alignment problem (from baccala@freesoft.org)

* Fri Jul 31 1998 Jeff Johnson <jbj@redhat.com>
- build root

* Thu Jul 30 1998 Alan Iwi <iwi@atm.ox.ac.uk>
- handle stat errors w/o failing

* Mon Apr 27 1998 Prospector System <bugs@redhat.com>
- translations modified for de, fr, tr

* Mon Jun 02 1997 Erik Troan <ewt@redhat.com>
- built against glibc
